with Ada.Strings.Unbounded;
use Ada.Strings.Unbounded;
with utils4;
use utils4;

package fbfs4 is

procedure bfs (
	currentCfg: in keytype;
	emptyCfg: in emptytype;
	solutionPath : out unbounded_string
);

end fbfs4;

